
body {
	font-family: 'Open Sans', sans-serif;
}
.brand {
	font-family: 'Raleway', sans-serif;
}
html,
body {
	height: 100%;
}
body {
	font-size: 15px;
	line-height: 1.50;
	color: #333333;
	background-color: #ffffff;
	position: relative;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333333;
}
h1 {
	font-size: 38px;
	font-weight: 700;
	margin-bottom: 20px;
}

h3 {
	font-size: 22px;
}
h4 {
	font-size: 18px;
	font-weight: 700;
}
h5 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
}
h6 {
	font-weight: 700;
}
h1 span,
h2 span,
h3 span,
h4 span {
	color: #0A94DB;
}
.colored {
	color: #0A94DB;
}
a { 
	color: #55acee;
}
a:hover {
	text-decoration:none;
	color: #339BEB;
}
a:focus,
a:active {
	outline: none;
}
.large {
	font-size: 18px;
}
/*img {
	display: block;
	max-width: 100%;
	height: auto;
}*/
.list-unstyled li {
	padding: 5px 0;
}
.list-horizontal {
	padding: 15px 0;
}
.list-horizontal-item img {
	display: block;
	margin: 0 auto;
}
.list-icons {
	padding: 0;
	margin: 20px 0;
	list-style: none;
	font-size: 18px;
}
.list-icons li {
	padding: 0 0 15px 0;
}
blockquote {
	border-left: none;
	padding-left: 0;
	padding-right: 0;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #d8dce0;
}
.title {
	margin-top: 0;
}
.cnclogo{ float:right;  padding-right:5%;}
#navbar_search{ padding-right:20%;}
/* Layout
----------------------------------------------------------------------------- */
.header {
	color: #020202;
	background-color: rgba(255, 255, 255, 1);
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.banner {
	width: 100%;
	height: 70%;
	min-height: 70%;
	position: relative;
	color: #fff;
}
.banner-image {
	vertical-align: middle;
	min-height: 100%;
	width: 100%;
}
.banner:after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: transparent;
	content: "";
}
.banner-caption {
	position: absolute;
	top: 54%;
	width: 100%;
	z-index: 2;
	left: 0px;
	text-align: left;
}
.subfooter {
	background-color: #000000;
	padding: 50px 0;
}
.subfooter a {
color: #323232;
}
.section {
	background-color: #ffffff;
	padding: 80px 0;
}

/* Backgrounds
----------------------------------------------------------------------------- */
.default-bg {
/*	background-color: #222222;
color: #9E81F2;*/	
}
.default-bg.blue {
	background-color: #55acee;
}
.btn-primary {
color: #fff;
background-color: #0A94DB;
border:0px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
color: #fff;
background-color: #0A94DB;
border:0px;
}
.transprant-bg {
	color: #ffffff;
}
.default-bg h1,
.default-bg h2,
.default-bg h3,
.default-bg h4,
.default-bg h5,
.default-bg h6,
.transprant-bg h1,
.transprant-bg h2,
.transprant-bg h3,
.transprant-bg h4,
.transprant-bg h5,
.transprant-bg h6 {
	color: #ffffff;
}
.default-bg blockquote footer,
.transprant-bg blockquote footer {
	color: #cccccc;
}
.default-bg a,
.transprant-bg a {
	color: #ffffff;
	text-decoration: underline;
}
.default-bg a:hover,
.transprant-bg a:hover {
	text-decoration: none;
}
.transprant-bg {
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	background-position: 50% 0;
	background-repeat: no-repeat;
	z-index: 1;
	position: relative;
	background: #fff;
}
.transprant-bg .transprant-bg {
	margin-top: 80px;
	z-index: 3;
}
.transprant-bg:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background-color: #306AE8;
}
.transprant-bg.blue:after {
	background-color: rgba(85, 172, 238, 0.7);
}
.transprant-bg .container {
	z-index: 3;
	position: relative;
}
.bg-image-1 {
	background: url("../images/bg-image-1.jpg") 50% 0px no-repeat;
}
.bg-image-2 {
}
.caption-data {position: absolute; top: 50%; left: 34%; z-index: 20; text-align: left; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); transform: translate(-50%,-50%);text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.24);}
.caption-data h1 {text-transform: uppercase;}
.caption-data h1 span {font-size: inherit; line-height: inherit; font-weight: inherit;}
.caption-data h3{line-height:34px;font-size: 30px;}
button.cta-button.btn-light, button.cta-button.btn-dark, .contact-form button.cta-button, button.cta-button.btn-default {
background: transparent;
}
button.cta-button {
font-size: 16px;
line-height: 16px;
border: 1px solid #fff;
padding: 20px 42px;
border-radius: 4px;
font-family: 'Raleway';
font-weight: 600;
transition: background 0.3s, border-color 0.3s;
margin-top:20px;
}
button.cta-button:hover{
background:#fff;
color:#000;
}
/* Misc
----------------------------------------------------------------------------- */
/*
.no-view {
	opacity: 0;
	filter: alpha(opacity=0);
}
*/
.object-visible,
.touch .no-view {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}
.beijing {background-color:#FFFFFF;}
/* 按钮开始
----------------------------------------------------------------------------- */
.cta {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.cta a{
	text-transform: uppercase;
    padding: 13px 0;
    border-radius: 8px;
    border: 2px solid #4fb6f7;
    color: #1ca0f4;
    width: 180px;
    margin: 0 23px;
    font-weight: 500;
    font-size: 18px;}
.cta a:hover {
    background: #4fb6f7;
    text-decoration: none;
    color: #fff;
}
.cta .side-line div {
    height: 50%;
    width: 60px;
    border-bottom: 1px solid #4fb6f7;
}	
.cta .side-line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-right: 15px;
    padding-left: 15px;
}
.video{
	display:block;
	text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	 margin-top:100px;}
/* 按钮结束
----------------------------------------------------------------------------- */
.section-heading {
    font-size: 2.2em;
    font-weight: 200;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	margin-bottom:60px;
}
.section-heading img {
    z-index: 1;
    position: absolute;
    height: 80px;
}
img {
    vertical-align: middle;
}
.section-heading span {
    z-index: 2;
    padding-top: 20px;
    padding-left: 80px;
}
#teachspaces h3, #teachspaces p {
    margin: 0 10rem;
}
.side-by-side-schematic{
	margin-top:50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 72px;
}

.tech-specs .side.biao {
/*    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;*/
    border-right: 1px solid #4fb6f7;
    border-left: 1px solid #4fb6f7;
}
.tech-specs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 130px 65px;
}
.side.title {
    font-size: 34px;
    font-weight: 300;
    padding-right: 39px;
    margin: auto 0;
}
.side.biao div.half {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.tech-specs .side.biao .bullet {
/*    background: url(/Images/muse/specs-bullet.png) no-repeat;
*/    background-position-y: 2px;
    padding-left: 25px;
	    margin: 0px 40px;
/*
    margin: 10px 10px 10px 30px;*/
    font-size: 22px;
    font-weight: 300;
    color: #1c84c6;
}
#advanced .thunderheader, #manuals .thunderheader {
    margin: 0 auto;
    text-align: center;
    font-size: 2.5em;
    font-weight: 300;
    color: #1c84c6;
}


#applications .request-heading {
	margin-top:80px;
	margin-bottom:30px;
    text-align: center;
    font-weight: 300;
    font-size: 2em;
    color: #1c84c6;
}
#applications .request-thundertitle {
    text-align: center;
		margin-bottom:30px;
    color: #111623;
}

#applications .left-side, #applications .right-side{
	display: flex;
    height: 100px;
    margin: 60px 0;
	}

	
#applications .right-side {
	flex-direction: row-reverse;
    margin-right: 65px;

	text-align:right;

}
#applications .left-side {
    margin-left: 65px;
}
#applications .left-side .images img, #applications .right-side .images img {
    width: 120px;
    height: 100px;
    margin: 0 20px;
    -webkit-transition: all .3s;
    transition: all .3s;
}
#applications .left-side .info, #applications .right-side .info{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 26px;
    background: #eee;
    height: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	
};
#applications .left-side .info div h4, #applications .right-side .info div h4{
	color: #1c84c6;
	
	
	}
#applications a img{-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;}
#applications a:hover img{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;}

#applications .images a{ display:block; float:left;}

#applications .thunderheader {
    margin: 0 auto;
    text-align: center;
    font-size:3.2em;
    font-weight: 100;
    color: #1c84c6;
}

#advanced .thundertitle, #manuals .thundertitle, #applications .thundertitle {
    margin: 0 auto;
    max-width: 30rem;
    text-align: center;
	font-size:14px;
	margin-top:20px;
}

#advanced .subheading, #manuals .subheading, #applications .subheading {
    border-top-color: #1c84c6;
    width: 10rem;
    margin: 30px auto;
}
#advanced .showbox, #manuals .showbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#advanced .showbox .line, #manuals .showbox .line {
    margin-left: 20px;
    margin-right: 20px;
}
#manuals .showbox .line {
    width: 1px;
    border-right: 2px solid #B5AAFB;
}
#easymake .cut-2, #features .cut-2, #applications .cut-2{
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.4;
    color: #9E81F2;
	
	}
#features .duan, #applications .duan{margin-top: 0px;}
#features .st-title, #applications .st-title{
	background-color:#1ca0f4;; color:#FFFFFF; height:40px; line-height:40px;
	
	}
#projects .st-title{color:#B35EDF;}
#projects .st-title{ font-weight:normal;}
#projects .duan{margin-top: 50px;};




,#applications .aleft{margin-top: 60px;};
#applications .aright{margin-top: 60px;};

/* Targeting only Firefox for smoothest animations */
@-moz-document url-prefix() {
	.object-visible,
	.touch .no-view {
		-webkit-transition: opacity 0.6s ease-in-out;
		-moz-transition: opacity 0.6s ease-in-out;
		-o-transition: opacity 0.6s ease-in-out;
		-ms-transition: opacity 0.6s ease-in-out;
		transition: opacity 0.6s ease-in-out;
	}
}
.space {
	padding: 20px 0;
}
.pr-10 {
	padding-right: 10px;
}
.pl-10 {
	padding-left: 10px;
}
.pclear {
	padding-bottom: 0;
}
.secPadding{
padding: 50px 0;
}
/* Sections
----------------------------------------------------------------------------- */
.banner-caption h1,
.banner-caption h2,
.banner-caption h3,
.banner-caption h4,
.banner-caption h5,
.banner-caption h6 {
	color: #ffffff;
}
.banner-caption h1 {
	font-size: 45px;
}
.footer h1{
color:#fff;
}
.footer.section {
background: #020202;
color: #949494;
}
.subfooter p {
	margin-bottom: 0;
	color: #fff;
}
.hero-caption{
/*text-align:center;
padding:40px 0;*/
}
.text-left{
text-align:left;
}
.pesent-4{width:75%;margin-left:15%;}
.hero-caption h2{
text-align:center;
}
/* Template Components
----------------------------------------------------------------------------- */
/* Buttons
---------------------------------- */
.submit {
	color: #FFFFFF;
	background: #0A94DB;
	border: 0;
	padding: 8px 15px;
	font-size: 14px;
	line-height: 1.42857143;
	min-width: 160px;
	text-align: center;
	border-radius: 0;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.btn-default {
	color: #FFFFFF;
	background: #0A94DB;
	border: 0;
}
.btn-default:hover {
	color: #ffffff;
	background-color: #0078B6;
	border: 0;
}
.media-left, .media > .pull-left {
  padding-right: 26px;
}
/* Collapse
---------------------------------- */
.panel-group .panel {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: none;
}
.panel-default > .panel-heading {
	padding: 0;
	outline: none;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	width: 100%;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border: 1px solid #f0f0f0;
	border-top: none;
	background-color: #FCFCFC;}
.panel-heading a {
	font-weight: 400;
	padding: 12px 35px 12px 15px;
	display: inline-block;
	width: 100%;
	background-color: #0A94DB;
	color: #FFFFFF;
	position: relative;
	text-decoration: none;
	border: #ECECEC 1px solid;
}
.panel-heading a.collapsed {
	color: #333333;
	background-color: #C7C7C7;
}
.panel-heading a:after {
	font-family: "FontAwesome";
	content: "\f147";
	position: absolute;
	right: 15px;
	font-size: 14px;
	font-weight: 300;
	top: 50%;
	line-height: 1;
	margin-top: -7px;
}
.panel-heading a.collapsed:after {
	content: "\f196";
}
.panel-heading a:hover {
	text-decoration: none;
	background-color: #0A94DB;
	color: #FFFFFF;
}
.panel-title a i {
	padding-right: 10px;
	font-size: 20px;
}

/* Pills
---------------------------------- */
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
.nav-pills > li > a:hover {
	background-color: #0A94DB;
	border-color: #0A94DB;
	color: #ffffff;
}
.nav-pills > li > a {
	border-radius: 0;
	padding: 8px 20px;
	border: 1px solid #cacaca;
	color: #666666;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 300;
}

/* Forms
---------------------------------- */
.form-control {
	height: 45px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.form-control-feedback {
	color: #cccccc;
}
.has-feedback label.sr-only ~ .form-control-feedback {
	top: 15px;
}
textarea {
	resize: vertical;
}
.price-table .panel-heading{
padding: 10px 0;
}
/* Modals
---------------------------------- */
.modal-content {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.modal-header {
	background-color: #626262;
	color: #ffffff;
}
.modal-header h4 {
	color: #ffffff;
}
.modal-header .close {
	font-weight: 300;
	color: #FFFFFF;
	text-shadow: none;
	filter: alpha(opacity=100);
	opacity: 1;
}
 
@media (min-width:1200px) {
	.modal-lg {
		width: 1140px;
	}
}

/* Media
---------------------------------- */
.media .fa {
	font-size: 47px;
	width: 40px;
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
	text-align: center;
}

/* Navigations
----------------------------------------------------------------------------- */
.header .navbar {
	margin-bottom: 0;
}
.main-navigation .navbar-default {
	background-color: transparent;
	border: none;
}
.main-navigation .navbar-default .navbar-nav > li > a {
	padding: 10px 10px;
	color: #949494;  font-weight: 700;  font-size: 16px;
}
.main-navigation .navbar-default .navbar-nav > li.active > a {
	background-color: transparent;
	color: #356DE8;
}
.main-navigation .navbar-default .navbar-nav > li > a:hover,
.main-navigation .navbar-default .navbar-nav > li.active > a:hover {
	color: #306AE8;
}

/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
.panel-danger > .panel-heading {
  color: #ADADAD;
  background-color: #C7C7C7;
  border-color: #C0C0C0;
}


/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}

@media (min-width:768px) {
	.main-navigation .navbar-default .navbar-nav > li > a {
		padding-top: 30px;
		padding-bottom: 30px;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
}
@media (min-width:768px) and (max-width:991px) {
	.main-navigation .container-fluid {
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-nav {
		float: left !important;
	}
}
@media (max-width:767px) {
	.header.navbar-fixed-top {
		position: absolute;
	}
}

/* Fixed Header
----------------------------------------------------------------------------- */
.fixed-header-on .header {
	background-color: rgba(255, 255, 255, 1);
	padding: 5px 0;
	border-bottom: solid 1px #dedede;
}
.fixed-header-on .brand {
	font-size: 24px;
}
.fixed-header-on .logo {
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	margin-top: 0;
	margin-bottom: 0;
}
@media (min-width:768px) {
	.fixed-header-on .navbar-default .navbar-nav > li > a {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}
@media (max-width:991px) {
	.fixed-header-on .logo,
	.fixed-header-on .brand,
	.fixed-header-on .site-slogan {
		display: none;
	}
}

/* Blocks/Widgets
----------------------------------------------------------------------------- */
/* Logo, Site Name, Site Slogan
---------------------------------- */
.logo {
	margin: 10px 0px 10px 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.logo,
.logo-section {
	float: left;
}
.brand {
	font-size: 32px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	padding: 10px 0;
}
.brand a {
	padding-top:5px;
	color: #0A94DB;
	font-weight: 600;
}
.brand a:hover {
	text-decoration: none;
}
.site-slogan {
	font-size: 12px;
}

/* block-lists
---------------------------------- */
.block-list .media-left {
	width: 60px;
}
.block-list p{
font-size: 14px;
}
.block-list .fa {
padding: 20px;
width: 70px;
height: 70px;
border-radius: 50%;
}
/* Social Links
---------------------------------- */
.social-links {
	padding: 0;
	list-style: none;
	margin: 15px 0;
}
.social-links li {
	margin: 10px 10px 10px 0;
	display: inline-block;
	font-size: 36px;
}
.social-links li a {
	color: #BBBBBB;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	/* border: 1px solid #D0D0D0; */
	width: 52px;
	height: 52px;
	display: inline-block;
	border-radius: 50%;
	font-size: 26px;
	text-align: center;
	padding: 4px;
}
.social-links li.twitter a:hover {
	color: #55acee;
}
.social-links li.skype a:hover {
	color: #00aff0;
}
.social-links li.linkedin a:hover {
	color: #0976b4;
}
.social-links li.googleplus a:hover {
	color: #dd4b39;
}
.social-links li.youtube a:hover {
	color: #b31217;
}
.social-links li.flickr a:hover {
	color: #ff0084;
}
.social-links li.facebook a:hover {
	color: #3b5998;
}
.social-links li.pinterest a:hover {
	color: #cb2027;
}

/* Isotope Items
---------------------------------- */
.filters {
	margin: 0 0 30px 0;
}
.filters .nav-pills > li {
	margin-right: 2px;
	margin-bottom: 2px;
}
.filters .nav-pills > li + li {
	margin-left: 0px;
}
.text-center.filters .nav-pills > li {
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 2px;
	display: inline-block;
	float: none;
}
.isotope-container {
	overflow: hidden;
}
.isotope-item {
	margin-bottom: 20px;
}
.isotope-item .btn-default {
	color: #FFFFFF;
	background: rgba(10, 148, 219, 1);
	margin-top: -36px;
	z-index: 2;
	position: relative;
	border: 0;
}
.isotope-item .btn-default:hover {
	color: #ffffff;
}
@media (max-width:480px) {
	.filters .nav-pills > li {
		width: 100%;
		display: block;
	}

}

/* Images Overlay
----------------------------------------------------------------------------- */
.overlay-container {
	position: relative;
	display: block;
	overflow: hidden;
}
.overlay {
	position: absolute;
	top: 0;
	bottom: -1px;
	left: 0;
	right: -1px;
	background-color: rgba(10, 148, 219, 0.8);
	cursor: pointer;
	overflow: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: all linear 0.2s;
	-moz-transition: all linear 0.2s;
	-ms-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	transition: all linear 0.2s;
}
.overlay:hover {
	text-decoration: none;
}
.overlay span {
	position: absolute;
	display: block;
	bottom: 10px;
	text-align: center;
	width: 100%;
	color: #ffffff;
	font-size: 13px;
	font-weight: 300;
}
.overlay i {
	position: absolute;
	left: 50%;
	top: 50%;
	font-size: 18px;
	line-height: 1x;
	color: #ffffff;
	margin-top: -8px;
	margin-left: -8px;
	text-align: center;
}
.overlay-container:hover .overlay {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	transform: scale(1);
}